a:link{color:#4169E1}
body{font:18px/1.5 "times new roman";margin:16px}
p{margin:0 0 16px}
h2{font:bold 1.3rem arial;margin:20px 0 8px;color:#4169E1}
#title{font:bold 1.7rem/1.3 arial;color:#000;margin:0 0 16px}
#date{margin:4px 0;color:#4169E1;font-size:1.3rem}
#date a:visited{color:#4169E1}
#main{max-width:700px}
.name{font-weight:bold;color:#4169E1}
